Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorAlexander Kurtakov2020-11-06 08:55:03 +0000
committerAlexander Kurtakov2020-11-06 13:01:42 +0000
commit26470479edfbf4c0ba19945b810ec6b8ff3e8168 (patch)
tree0d3da8bd3df6d88714ee43030d07d0dff5178df5 /examples/org.eclipse.equinox.p2.examples.rcp.prestartupdate/META-INF/MANIFEST.MF
parent534a3f854ba102deeb35231617dcff4e84dcd166 (diff)
downloadrt.equinox.p2-26470479edfbf4c0ba19945b810ec6b8ff3e8168.tar.gz
rt.equinox.p2-26470479edfbf4c0ba19945b810ec6b8ff3e8168.tar.xz
rt.equinox.p2-26470479edfbf4c0ba19945b810ec6b8ff3e8168.zip
Some of their dependencies are already at Java 11 BREE so this fixes a warning in the workspace. Change-Id: Ib3041530596f9862b8d597d4c404e88ddcfc80e5 Signed-off-by: Alexander Kurtakov <akurtako@redhat.com>
Diffstat (limited to 'examples/org.eclipse.equinox.p2.examples.rcp.prestartupdate/META-INF/MANIFEST.MF')
-rw-r--r--examples/org.eclipse.equinox.p2.examples.rcp.prestartupdate/META-INF/MANIFEST.MF4
1 files changed, 2 insertions, 2 deletions
diff --git a/examples/org.eclipse.equinox.p2.examples.rcp.prestartupdate/META-INF/MANIFEST.MF b/examples/org.eclipse.equinox.p2.examples.rcp.prestartupdate/META-INF/MANIFEST.MF
index ad56adaff..5207540c5 100644
--- a/examples/org.eclipse.equinox.p2.examples.rcp.prestartupdate/META-INF/MANIFEST.MF
+++ b/examples/org.eclipse.equinox.p2.examples.rcp.prestartupdate/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Prestartupdate
Bundle-SymbolicName: org.eclipse.equinox.p2.examples.rcp.prestartupdate; singleton:=true
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Activator: org.eclipse.equinox.p2.examples.rcp.prestartupdate.Activator
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
@@ -15,5 +15,5 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ecf.provider.filetransfer;bundle-version="3.0.0",
org.apache.httpcomponents.httpclient;bundle-version="4.2.0",
org.eclipse.ecf.provider.filetransfer.httpclient45;bundle-version="1.0.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.8
+Bundle-RequiredExecutionEnvironment: JavaSE-11
Automatic-Module-Name: org.eclipse.equinox.p2.examples.rcp.prestartupdate

Back to the top